Subject: bug#46670: 28.0.50; [feature/native-comp] possible miscompilation affecting lsp-mode

From: Andrea Corallo <[email-masked]>
Date: Tue, 23 Feb 2021 23:36:02 +0000

Pip Cet <[email-masked]> writes:

> On Mon, Feb 22, 2021 at 1:12 PM Andrea Corallo <[email-masked]> wrote:
>> We'll probably see other bugs in this area cause is tricky, is important
>> we build the best coverage we can for this in the testsuite.
>
> Is this one of them, or am I confused?

What's suspitions with that?  At present I'm admittedly quite done but
it looks okay to me.

BTW applying the patch and running comp-tests.el I get 39 regressions.

  Andrea